PHPWebSite Image File Processing Remote Arbitrary PHP File Upload Vulnerability

Solution:
Gentoo has released an advisory (GLSA 200503-04) and an updated eBuild to address this vulnerability. Gentoo users that are running the affected software may apply the update by issuing the following sequence of commands as a superuser:
emerge --sync
emerge --ask --oneshot --verbose ">=www-apps/phpwebsite-0.10.0-r2"



 

Privacy Statement
Copyright 2010, SecurityFocus